UI::GXML::Exception Class Reference

Mother exception class for this namespace. More...

`#include <Exception.hpp>`

Inheritance diagram for UI::GXML::Exception:
Collaboration diagram for UI::GXML::Exception:

## Public Member Functions

| Exception (std::string const &what=NoWhatGiven_, std::string const &debug=NoDebugGiven_)

## Detailed Description

Mother exception class for this namespace.

The documentation for this class was generated from the following file:

- Exception.hpp